Subject: Ticket Assigned - Complain
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 08 Jul 2020 05:07:52 +0000 (UTC)

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complain 
‏عندى شكوى من فرع جدة السعودية فلامنجو مول  حيث تم حسابى على عدد ٦ بناطيل اطفال من ضمن ٣٨ قطعة ولم اجدها وذهبت الى الفرع للاستعلام عن هذه القطع وتم معاملتى كأننى حرامى وان هذه القطع موجودة ببيتى كما قال الكاشير وتكلمت مع مديرة الفرع قالتلى ما بعملك شىء هل هذا هو الاسلوب فى التعامل   الكاشير اسمه حربى العملية تمت الساعة ١١ ونص ليلا مساء يوم الثلاثاء والى الان دفعت ثمن ٦ بناطيل اطفالى ولم اخذها هل هذا هو التعامل مع علامة تجارية عالمية

I have a complaint from the Jeddah Saudi branch of Flamingo Mall, where I was counted on 6 children pants from among 38 pieces and I did not find them and I went to the branch to inquire about these pieces and I was treated as if I were forbidden and that these pieces are in my house as the cashier said and I spoke to the branch manager and said to me what do you do?  This is the method of dealing with cashier. His name is Harby. The operation took place at 11:30 p.m. on Tuesday evening and until now I have paid the price of 6 children’s pants and I did not take them. Is this the deal with an international brand?

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1290573